onEvent('recipes', (event) => {
    event.shaped('simplyjetpacks:jetpack_creative', ['ABC', 'DED', 'CFA'], {
        A: 'mekanism:module_gravitational_modulating_unit',
        B: 'simplyjetpacks:jetpack_vanilla4',
        C: 'gravitationalmodulatingunittweaks:module_gravitational_modulating_additional_unit',
        D: 'mekanism:module_jetpack_unit',
        E: 'atmadditions:atm_star',
        F: 'simplyjetpacks:jetpack_mek4',
    }).id('kubejs:simplyjetpacks/jetpack_creative')

    event.shaped('simplyjetpacks:jetpack_creative_armored', ['AAA', 'ABA', 'AAA'], {
        A: 'simplyjetpacks:armorplating_mek4',
        B: 'simplyjetpacks:jetpack_creative'
    }).id('kubejs:simplyjetpacks/jetpack_creative_armored')
})
